@font-face {
	font-family: "Gentium Basic";
	src: url("fonts/GenBasR.ttf");
}
@font-face {
	font-family: "Gentium Basic";
	src: url("fonts/GenBasB.ttf");
	font-weight: bold;
}
@font-face {
	font-family: "Gentium Basic";
	src: url("fonts/GenBasI.ttf");
	font-style: italic, oblique;
}
@font-face {
	font-family: "Gentium Basic";
	src: url("fonts/GenBasBI.ttf");
	font-style: italic, oblique;
	font-weight: bold;
}


body {
	background: black;
	color: #e9e9e9;
	font-family: "Gentium Basic";
}
a {
	color: #88b7ff;
}
button {
	padding: 2px 12px;
	outline: none;
	font-weight: bold;
	font-size: 1em;

	background: #e9e9e9;
	color: black;
	border: 2px solid grey;
	border-radius: 0px;
	cursor: pointer;
	transition: background 0.2s, color 0.2s;
	margin: 3px;
}
button:hover {
	background: #0e0e0e;
	color: #e9e9e9;
}
input {
	font-size: 1em;
    margin: 0px 5px;
    font-weight: bold;
}

/*
	Menu
*/
#select_deck {
	max-width: 600px;
	text-align: center;
	margin: auto;
}
h1 {
	text-align: center;
}
#select_deck button {
	display: inline-block;
	font-size: 1.2em;
	margin: 0.6em 0.5em;
	min-width: 250px;
	padding: 6px 12px;
}

/*
	Decks
*/
#header {
	margin-bottom: 1em;
	text-align: center;
}
#header input[type="number"] {
	text-align: center;
	width: 4em;
}
#back {
	margin-right: 2em;
}
.card {
    cursor: pointer;
	margin: 3px;
    max-width: 95%;
}
.card.medium {
	width: 280px;
}
.card.small {
	width: 200px;
}
.card.large {
	width: 500px;
}
#linear_cards {
	text-align: center;
}
#footer, #page_footer {
	text-align: center;
	font-size: 1.2em;
}
/* Big images */
#preview {
	width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(255, 255, 255, 0.6);
    text-align: center;
    cursor: pointer;
}
#preview img {
	/*height: 100%;*/
}

/*
	Specific styles
*/
.kult .card {
    max-width: 32%;
}
.tarot.kult img:nth-of-type(1), .kult img:nth-of-type(5){
	display: block;
	margin: auto;
}
.swade-fantasy .card {
	display: block;
	margin: auto;
}


/*
	Mobile
*/
@media only screen and (max-width: 768px) {
	.kult .card {
	    max-width: 30%;
	}
}